# Alch.rb
A simplistic Runescape Alchemy API that can help you get alch prices of certain items in no time at all.  The API is well-documented with good examples.  Start building your application now!

## Installation
You can get the newest gem of `Alch.rb` just by using the following command:

`gem install alch`

That's it! You're now able to include the API into your projects.

If you plan on using Alch in your project, you will need to require it at the top of the Ruby file, like so:

`require 'alch'`

## Dependencies
* `Ruby 2.3`

## Usage Examples
Basic use case:

```ruby

require 'alch'

# Create an Item
item = Item.new('ruby')

# output => 'Profit from alching Ruby: -646'
print "Profit from alching #{item.name}: #{item.high_profit}"
```

# Full Documentation
[View the Full Documentation on RubyGems](http://www.rubydoc.info/gems/alch/2.1.2)